# Uses of Interface
org.opensaml.saml.ext.samlpthrpty.RespondTo

Packages that use RespondTo
Package
Description
org.opensaml.saml.ext.samlpthrpty.impl
Implementation for SAML V2 Protocol Extension for Third-Party Requests.

## Uses of RespondTo in org.opensaml.saml.ext.samlpthrpty.impl

Classes in org.opensaml.saml.ext.samlpthrpty.impl that implement RespondTo
Modifier and Type
Class
Description
`class`
`RespondToImpl`
Concrete implementation of `RespondTo`.
Methods in org.opensaml.saml.ext.samlpthrpty.impl that return RespondTo
Modifier and Type
Method
Description
`RespondTo`
RespondToBuilder.`buildObject()`
Builds a SAMLObject using the default name and namespace information provided SAML specifications.
`RespondTo`
RespondToBuilder.`buildObject(String namespaceURI, String localName, String namespacePrefix)`
Creates an XMLObject with a given fully qualified name.